Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 11:31:47 +0000

Hi Rayan Suliman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I bought a drawer and tables since Feb 8, i asked for delivery on 14 at evening time because I know I have work in the morning
On 14th no one never contacted me 
I only received earlier an automated call asking me to press 1 if to confirm the appointment and I did
At 18th I contacted you via what app and they said that they tried to call but no answer which is a big lye and very unacceptable 
No one never contacted me
They said they rescheduled it to today 
I confirmed with them to be at evening because I have work they said it will be from 6 to 8 pm which is ok
Today at 11 am a delivery guy called me asking for location
I said I am at work he said I cannot come another time so he cancelled delivery 
I paid extra for delivery
I choose the right time for me 
I picked up every call and answered every massage
Unfortunately there is lying to my face that I did not answer 
Changing the delivery time to time does not suit me and then sudden cancelation
Delay and postponing with no clear reason 
This is very unacceptable 
Order No
6124728775 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3924927